/* ---------- main */
.bx-slider2-outer a {
	background : none;
	padding    : 0;
	position   : relative;
}

.bx-slider2-outer {
	background : #FFF;
	margin     : 0;
	height     : 350px !important;
	overflow   : hidden;
}

.bx-slider2-outer .bx-window {
}

.bx-slider2-outer .bx-slider-wrap .slide {
	position : relative;
}

/*
.bx-slider2-outer .bx-slider-wrap a:hover {
	opacity    : 0.9;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
	filter     : alpha(opacity = 90);
}
*/

/* ---------- titles */

.bx-slider2-outer .caption {
	background  : url("../Media/bg_caption.png") repeat 0 0;
	color       : #fff;
	line-height : 1.4em;
	position    : absolute;
	bottom      : 0;
	left        : 0;
	z-index     : 20;
	width       : 602px;
	padding     : 15px 10px 14px 20px;
}

/* ---------- PAGER */
.bx-slider2-outer .bx-wrapper .bx-pager {
	background : #000;
	display    : block;
	position   : absolute;
	z-index    : 20;
	bottom     : 0;
	right      : 0;
	padding    : 16px 32px 16px 13px;
}

.bx-slider2-outer .bx-wrapper .bx-pager a.pager-link {
	background  : #5f5f5f;
	display     : inline-block;
	float       : left;
	width       : 14px;
	height      : 14px;
	overflow    : hidden;
	text-indent : -999px;
	margin      : 0 6px 0 0;
}

.bx-slider2-outer .bx-wrapper .bx-pager a.pager-link.pager-active {
	background : #fff;
}

.bx-slider2-outer .bx-wrapper a.bx-prev,
.bx-slider2-outer .bx-wrapper a.bx-next {
	background  : url(../Media/arrows.png) no-repeat 0 0;
	width       : 27px;
	height      : 65px;
	position    : absolute;
	top         : 150px;
	z-index     : 99;
	overflow    : hidden;
	text-indent : -999px;
}

.bx-slider2-outer .bx-wrapper a.bx-prev {
	background-position : left top;
	left                : 0;
}

.bx-slider2-outer .bx-wrapper a.bx-next {
	background-position : right top;
	right               : 0;
}

.bx-slider2-outer .bx-wrapper a.bx-prev:focus,
.bx-slider2-outer .bx-wrapper a.bx-prev:hover {
	background-position : left bottom;
}

.bx-slider2-outer .bx-wrapper a.bx-next:focus,
.bx-slider2-outer .bx-wrapper a.bx-next:hover {
	background-position : right bottom;
}
